Zero-day PDF exploit affects Adobe Reader 11 and earlier versions, researchers say